<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row>
            <ion-col size-md="6" offset-md="3">
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Support' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ 'Let us know, how we can help you.' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row>
            <ion-col>
                <ion-card>
                    <ion-card-header>
                        <ion-card-title>{{ 'Contact Support' | translate }}</ion-card-title>
                    </ion-card-header>
                    <ion-card-content>
                        <ion-text>
                            <p>
                                {{ 'Dwarpal offers a variety of support options for all customers and users on both paid and free tiers. You should be able to find help using the resources linked below, regardless of how you use Dwarpal.' | translate }}
                            </p>
                            <p>
                                {{ 'If you cannot find an answer to your question, or you are affected by an outage, then customers who are in a paid tier should start by consulting our statement of support while being mindful of what is outside of the scope of support. Please understand that any support that might be offered beyond the scope defined there is done at the discretion of the agent or engineer and is provided as a courtesy' | translate }}
                            </p>
                            <p>
                                {{ 'Write an email to' | translate }} <a href="mailto:support@dwarpal.co.in">{{ 'Dwarpal Support' | translate }}</a>
                            </p>
                        </ion-text>
                    </ion-card-content>
                </ion-card>
                <!-- #Launch <h2>{{ 'Contact Support' | translate }}</h2>
                <table>
                    <thead>
                        <tr>
                            <th>{{ 'Plan' | translate }}</th>
                            <th><strong>Dwarpal.co.in</strong></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{ 'Free' | translate }}</td>
                            <td><a href="https://forum.Dwarpal.co.in">Dwarpal Community Forum</a></td>
                        </tr>
                        <tr>
                            <td>{{ 'Bronze' | translate }}</td>
                            <td><a href="https://support.Dwarpal.co.in">Standard Support</a> <br> Reply within
                                24 hours 24x5</td>
                        </tr>
                        <tr>
                            <td>{{ 'Silver and Gold' | translate }}</td>
                            <td><a href="https://support.Dwarpal.co.in">Priority Support</a> <br> Tiered reply
                                times based on <a href="#definitions-of-support-impact">definitions of
                                    support impact</a></td>
                        </tr>
                    </tbody>
                </table> -->
            </ion-col>
        </ion-row>
    </ion-grid>
    <app-frequently-asked></app-frequently-asked>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>